Web for GUCCI -0000 #41
11/20/2020 10:33 AM - Yiran Wu

Status: aa
Priority: aa
Assignee: Yanwen Lu
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

11/25/2020
12/02/2020
100%

0.00 hour
0.00 hour

Description

000000000000GucciiboOnoboonoonooDoononDon

History

#1 - 11/27/2020 09:15 AM - Yanwen Lu
- % Done changed from 0 to 30

#2 - 12/09/2020 05:29 PM - Yanwen Lu
- % Done changed from 30 to 100
